<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Edouard Stozicky ouvrier confectionneur de
         vêtements pour dame Entre Monsieur Foucher, confectionneur de vêtements
         pour dames, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Edouard Stozicky ouvrier confectionneur de vêtements
                  pour dame Entre Monsieur Foucher, confectionneur de vêtements pour
                  dames, demeurant et domicilié à Paris, rue de la Paix, numéro cinq ;
                  Défendeur au principal ; Demandeur Opposant ; Défaillant ; D'une
                  part ; Et Monsieur Stozicky, ouvrier en confection, demeurant à
                  Paris, rue Chérubini, numéro deux ; Demandeur au principal ;
                  Défendeur opposant ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par jugement rendu par défaut par le conseil de
                  Prud'hommes du Département de la Seine pour l'industrie des Tissus
                  le vingt Décembre mil huit cent soixante dix huit ; enregistré,
                  Foucher a été condamné à payer à Stozicky la somme de sept cent
                  quarante sept francs de principal, plus indemnité de temps perdu
                  devant les Bureaux du Conseil et les accessoires. Le jugement fut
                  signifié à Foucher par exploit de Champion, huissier, enregistré, à
                  la requête de Stozicky. Suivant exploit de Minaud, huissier à Paris,
                  en date du dix neuf Janvier mil huit cent soixante dix huit, visé
                  pour timbre et Enregistré à Paris, le vingt un Janvier mil huit cent
                  soixante dix huit, débet deux francs quinze centimes, signé : De
                  feuillez, Foucher forma opposition à ce jugement et cita Stozicky à
                  comparaître par devant le dit conseil de Prud'hommes séant en Bureau
                  Général le Jeudi vingt quatre Janvier mil huit cent soixante dix
                  huit pour le voir recevoir opposant à ce jugement, le voir décharger
                  des condamnations contre lui prononcées en principal et accessoires,
                  prétendre, le dit Stozicky, déclarer non recevable en sa demande
                  parce qu'il ne doit pas la somme portée au jugement dont régit, et
                  cela à cause des mal façons apportées dans les travaux exécutés et
                  en outre des retards apportés dans les travaux livraison des
                  commandes, causes qui ont motivé le laisser pour compte, et s'entend
                  recondamner aux devant de la première comme de la présente instance.
                  A l'appel de la cause Foucher ne comparut pas. De son coté Stozicky
                  se présenta et conclut à ce qu'il plut au Bureau Général du Conseil
                  donner défaut contre Foucher non comparant ni personne pour lui
                  quoique dument appelé, et pour le profit, en la forme le recevoir en
                  son opposition au jugement rendu contre lui le vingt Décembre mil
                  huit cent soixante dix sept enregistré, ordonner l'exécution pure et
                  simple de ce jugement et condamner Foucher aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Foucher non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  à Stozicky les conclusions par lui précédemment prises ? Que doit-il
                  être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Stozicky en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que Foucher ne
                  comparait pas ni personne pour lui pour soutenir les motifs à
                  l'appui de son opposition ; Que cette non comparution doit être
                  considérée comme un abandon de la dite opposition ; Par ces motifs =
                  Le Bureau Général jugeant en premier ressort ; Donne défaut contre
                  Foucher non comparant ni personne pour lui quoique dument appelé ;
                  Et adjugeant le profit du dit défaut ; En la forme reçoit Foucher en
                  son opposition au jugement rendu contre lui le vingt Décembre mil
                  huit cent soixante dix sept, l'en déboute comme mal fondé en icelle
                  ; Ordonne l'exécution pure et simple de ce jugement et condamne
                  Foucher aux dépens taxés et liquidés envers le Trésor Public, à la
                  somme de deux francs quinze centimes pour le papier timbré et
                  l'enregistrement de la p position, conformément à la loi du sept
                  août mil huit cent cinquante ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire Vingt Centimes renvoi
                  approuvé Lecucq 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>